/* CSS Document */
.cf:after {
  content: " ";
  display: block;
  clear: both;
  height: 0px;
  visibility: hidden;
  line-height: 0px; }

.cf {
  display: inline-block; }

/* exlude MacIE5 */
* html .cf {
  height: 1%; }

.cf {
  display: block; }

/* end MacIE5 */
main {
  padding-bottom: 0;
  padding-top: 0; }

input[name="swtab"] {
  display: none; }

#syoene img {
  max-width: 100%;
  display: inline-block;
  vertical-align: top; }
#syoene a {
  text-decoration: none; }
@media only screen and (max-width: 1000px) {
  #syoene .pc-only {
    display: none; } }
#syoene .sp-b {
  display: none; }
  @media only screen and (max-width: 1000px) {
    #syoene .sp-b {
      display: block; } }
#syoene .sp-ib {
  display: none; }
  @media only screen and (max-width: 1000px) {
    #syoene .sp-ib {
      display: inline-block; } }
#syoene a {
  color: #29abe2; }
#syoene #winter a {
  color: #f75e96; }
#syoene .mf-frame {
  width: 1000px;
  margin: 0 auto; }
  @media only screen and (max-width: 1000px) {
    #syoene .mf-frame {
      max-width: 640px;
      width: auto; } }
#syoene #mainvis {
  background: url("../img/syoene/bg_main.png") center center no-repeat;
  background-size: cover;
  text-align: center;
  border-bottom: 3px solid #000; }
  @media only screen and (max-width: 1000px) {
    #syoene #mainvis {
      background: url("../img/syoene/bg_main_sp.png") center center no-repeat;
      background-size: cover; } }
  #syoene #mainvis h1 {
    padding: 100px 0 80px 0; }
    @media only screen and (max-width: 1000px) {
      #syoene #mainvis h1 {
        padding: 50px 0;
        width: 36%;
        margin: 0 auto; } }
  #syoene #mainvis .tmenu {
    display: flex;
    justify-content: center; }
  #syoene #mainvis p {
    margin: 0 3px; }
    #syoene #mainvis p label {
      /*background: #29abe2;*/
      background: #999999;
      border: 3px solid #000;
      border-bottom: 0;
      border-radius: 10px 10px 0 0;
      display: block;
      font-size: 1.7em;
      font-weight: bold;
      /*color:#fff;*/
      color: #cccccc;
      padding: 5px 0;
      width: 15em;
      cursor: pointer;
      /*&#swtab-wtab{
      	background: #f75e96;
      }*/ }
      @media only screen and (max-width: 1000px) {
        #syoene #mainvis p label {
          width: 11em;
          font-size: 1.0em; } }
    #syoene #mainvis p #swtab-s:checked + label {
      background: #29abe2;
      color: #fff; }
    #syoene #mainvis p #swtab-w:checked + label {
      background: #f75e96;
      color: #fff; }
#syoene #mf1 {
  background: url("../img/syoene/bg_content.png") center -5px repeat;
  padding: 60px 0 0px 0; }
  @media only screen and (max-width: 1000px) {
    #syoene #mf1 {
      padding: 5vw 5vw 0 5vw; } }
#syoene #cbox1 p:nth-of-type(1) {
  padding: 0px 75px 50px 75px; }
  @media only screen and (max-width: 1000px) {
    #syoene #cbox1 p:nth-of-type(1) {
      padding: 50px 0; } }
#syoene #cbox2 {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px; }
  @media only screen and (max-width: 1000px) {
    #syoene #cbox2 {
      display: block; } }
  #syoene #cbox2 p {
    width: 31%;
    margin-right: auto; }
    @media only screen and (max-width: 1000px) {
      #syoene #cbox2 p {
        width: auto;
        margin-right: 0;
        margin-bottom: 10px; } }
    #syoene #cbox2 p:nth-of-type(3n) {
      margin-right: 0; }
    #syoene #cbox2 p a {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      text-align: center;
      padding: 10px 0 25px 0;
      font-size: 1.1em;
      background: url("../img/syoene/ic-arrow-down.png") center 90% no-repeat #29abe2;
      border: 3px solid #000;
      border-width: 3px 6px 6px 3px;
      border-radius: 15px;
      color: #fff;
      font-weight: bold;
      height: 100%; }
      #syoene #cbox2 p a:hover {
        opacity: 0.7; }
      @media only screen and (max-width: 1000px) {
        #syoene #cbox2 p a {
          font-size: 0.85em;
          padding: 15px 0;
          text-align: center;
          background: url("../img/syoene/ic-arrow-down.png") 96% center no-repeat #29abe2; }
          #syoene #cbox2 p a br {
            display: none; } }
#syoene #syoene-menu {
  padding: 0 30px;
  margin-bottom: 40px;
  display: flex;
  justify-content: space-between; }
  @media only screen and (max-width: 1000px) {
    #syoene #syoene-menu {
      display: block;
      padding: 0; } }
  #syoene #syoene-menu .text {
    margin-right: 20px; }
    @media only screen and (max-width: 1000px) {
      #syoene #syoene-menu .text {
        margin-right: 0;
        margin-bottom: 20px; } }
    #syoene #syoene-menu .text h3 {
      margin-bottom: 60px; }
      @media only screen and (max-width: 1000px) {
        #syoene #syoene-menu .text h3 {
          margin-bottom: 20px; } }
  #syoene #syoene-menu .img {
    text-align: center; }
#syoene #cbox4 {
  padding: 0 30px;
  margin-bottom: 40px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }
  @media only screen and (max-width: 1000px) {
    #syoene #cbox4 {
      padding: 0; } }
  #syoene #cbox4 p {
    width: 24%;
    margin-right: auto;
    margin-bottom: 10px; }
    @media only screen and (max-width: 1000px) {
      #syoene #cbox4 p {
        width: 49%; } }
    #syoene #cbox4 p:nth-of-type(4n) {
      margin-right: 0; }
    @media only screen and (max-width: 1000px) {
      #syoene #cbox4 p:nth-of-type(2n) {
        margin-right: 0; } }
    #syoene #cbox4 p a {
      display: block;
      border: 2px solid #000;
      border-radius: 10px;
      background: url("../img/syoene/ic-arrow-down.png") 95% center no-repeat #fff;
      color: #000;
      font-weight: bold;
      text-align: center;
      padding: 10px 20px 10px 0; }
#syoene #cbox5 {
  padding: 0 30px;
  margin-bottom: 40px; }
  @media only screen and (max-width: 1000px) {
    #syoene #cbox5 {
      padding: 0; } }
  #syoene #cbox5 .item {
    border-bottom: 2px dashed #000;
    padding-bottom: 30px;
    margin-bottom: 30px; }
    #syoene #cbox5 .item h4 {
      display: inline-block;
      background: #29abe2;
      border-radius: 20px;
      font-size: 1.1em;
      color: #fff;
      font-weight: bold;
      padding: 5px 0;
      width: 10em;
      text-align: center;
      margin-bottom: 20px; }
      @media only screen and (max-width: 1000px) {
        #syoene #cbox5 .item h4 {
          display: block;
          margin: 0 auto 20px auto; } }
    #syoene #cbox5 .item .inner {
      display: flex; }
      @media only screen and (max-width: 1000px) {
        #syoene #cbox5 .item .inner {
          display: block; } }
    #syoene #cbox5 .item .item-img {
      width: 180px;
      text-align: center; }
      @media only screen and (max-width: 1000px) {
        #syoene #cbox5 .item .item-img {
          width: auto;
          margin-bottom: 20px; } }
    #syoene #cbox5 .item .item-text {
      width: 730px; }
      @media only screen and (max-width: 1000px) {
        #syoene #cbox5 .item .item-text {
          width: auto; } }
      #syoene #cbox5 .item .item-text span {
        font-size: 0.9em; }
#syoene #cbox6 {
  padding: 0 30px;
  margin-bottom: 80px; }
  @media only screen and (max-width: 1000px) {
    #syoene #cbox6 {
      padding: 0; } }
  #syoene #cbox6 .youtube {
    width: 600px;
    margin: 0 auto; }
    @media only screen and (max-width: 1000px) {
      #syoene #cbox6 .youtube {
        width: auto; } }
    #syoene #cbox6 .youtube > p {
      text-align: center;
      color: #29abe2;
      font-weight: bold;
      margin-top: 10px; }
  #syoene #cbox6 .youtube-frame {
    width: 100%;
    aspect-ratio: 16 / 9; }
  #syoene #cbox6 .youtube-frame iframe {
    width: 100%;
    height: 100%; }
#syoene #syoene-simulation {
  padding: 0 30px;
  margin-bottom: 80px; }
  @media only screen and (max-width: 1000px) {
    #syoene #syoene-simulation {
      padding: 0; } }
  #syoene #syoene-simulation h3 {
    margin-bottom: 30px; }
    @media only screen and (max-width: 1000px) {
      #syoene #syoene-simulation h3 {
        margin-bottom: 20px; } }
  #syoene #syoene-simulation .btn {
    text-align: center;
    margin-top: 30px; }
#syoene #syoene-item {
  padding: 0 30px;
  margin-bottom: 40px; }
  @media only screen and (max-width: 1000px) {
    #syoene #syoene-item {
      padding: 0; } }
  #syoene #syoene-item h3 {
    margin-bottom: 30px; }
  #syoene #syoene-item .item h4 {
    display: inline-block;
    background: #29abe2;
    border-radius: 20px;
    font-size: 1.1em;
    color: #fff;
    font-weight: bold;
    padding: 5px 0;
    width: 13em;
    text-align: center;
    margin-bottom: 20px; }
    @media only screen and (max-width: 1000px) {
      #syoene #syoene-item .item h4 {
        display: block;
        margin: 0 auto 20px auto; } }
  #syoene #syoene-item .item .inner {
    display: flex;
    align-items: center; }
    @media only screen and (max-width: 1000px) {
      #syoene #syoene-item .item .inner {
        display: block; } }
  #syoene #syoene-item .item .item-img {
    width: 180px;
    text-align: center; }
    @media only screen and (max-width: 1000px) {
      #syoene #syoene-item .item .item-img {
        width: auto;
        margin-bottom: 20px; } }
  #syoene #syoene-item .item .item-text {
    width: 730px; }
    @media only screen and (max-width: 1000px) {
      #syoene #syoene-item .item .item-text {
        width: auto; } }
    #syoene #syoene-item .item .item-text h5 {
      color: #29abe2;
      font-weight: bold;
      font-size: 1.1em;
      margin-bottom: 10px; }
    #syoene #syoene-item .item .item-text a {
      display: inline-block;
      border: 2px solid #29abe2;
      border-radius: 20px;
      background: url("../img/syoene/ic-arrow-right.png") 95% center no-repeat #fff;
      width: 26em;
      text-align: center;
      padding: 5px 30px 5px 0;
      font-weight: bold;
      margin-top: 10px; }
      @media only screen and (max-width: 1000px) {
        #syoene #syoene-item .item .item-text a {
          width: auto;
          display: block;
          font-size: 0.9em; } }
  #syoene #syoene-item .item-add {
    margin-top: 30px;
    border-bottom: 2px dashed #000;
    padding-bottom: 50px;
    margin-bottom: 50px; }
    #syoene #syoene-item .item-add h4 {
      background: #91d4f0;
      font-weight: bold;
      padding: 5px 10px;
      display: inline-block;
      margin-bottom: 20px; }
    #syoene #syoene-item .item-add h5 {
      color: #29abe2;
      font-weight: bold;
      margin-bottom: 10px; }
    #syoene #syoene-item .item-add p {
      margin-bottom: 10px;
      font-size: 0.9em; }
    #syoene #syoene-item .item-add p + h5 {
      margin-top: 20px; }
  #syoene #syoene-item .pdflink a {
    text-decoration: underline; }
    #syoene #syoene-item .pdflink a:hover {
      text-decoration: none; }
#syoene #cbox7 {
  padding: 0 30px 0px 30px;
  margin-bottom: 90px; }
  @media only screen and (max-width: 1000px) {
    #syoene #cbox7 {
      padding: 0; } }
  #syoene #cbox7 .inner {
    padding-bottom: 100px;
    border-bottom: 3px solid #3ec15a; }
  #syoene #cbox7 p {
    font-size: 1.1em;
    font-weight: bold; }
  #syoene #cbox7 p + p {
    text-align: center;
    margin-top: 30px; }
#syoene #mf2 .inner {
  padding: 0 30px 80px 30px; }
#syoene #mf2 .btn {
  text-align: center; }
#syoene #mf2 h3 {
  margin-top: 60px;
  display: inline-block;
  background: #87da58;
  color: #fff;
  font-weight: bold;
  padding: 5px 10px;
  margin-bottom: 10px; }
#syoene #mf2 li {
  margin-bottom: 10px; }
  #syoene #mf2 li a {
    text-decoration: underline; }
    #syoene #mf2 li a:hover {
      text-decoration: none; }
#syoene #mf2 ul:nth-of-type(2) li {
  text-indent: -1em;
  margin-left: 1em; }
#syoene #mf11 {
  background: url("../img/syoene/bg_content-w.png") center -5px repeat;
  padding: 60px 0 0px 0; }
  @media only screen and (max-width: 1000px) {
    #syoene #mf11 {
      padding: 5vw 5vw 0 5vw; } }
#syoene #cbox11 p:nth-of-type(1) {
  padding: 0px 75px 50px 75px; }
  @media only screen and (max-width: 1000px) {
    #syoene #cbox11 p:nth-of-type(1) {
      padding: 50px 0; } }
#syoene #cbox12 {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px; }
  @media only screen and (max-width: 1000px) {
    #syoene #cbox12 {
      display: block; } }
  #syoene #cbox12 p {
    width: 31%;
    margin-right: auto; }
    @media only screen and (max-width: 1000px) {
      #syoene #cbox12 p {
        width: auto;
        margin-right: 0;
        margin-bottom: 10px; } }
    #syoene #cbox12 p:nth-of-type(3n) {
      margin-right: 0; }
    #syoene #cbox12 p a {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      text-align: center;
      padding: 10px 0 25px 0;
      font-size: 1.1em;
      background: url("../img/syoene/ic-arrow-down.png") center 90% no-repeat #f75e96;
      border: 3px solid #000;
      border-width: 3px 6px 6px 3px;
      border-radius: 15px;
      color: #fff;
      font-weight: bold;
      height: 100%; }
      #syoene #cbox12 p a:hover {
        opacity: 0.7; }
      @media only screen and (max-width: 1000px) {
        #syoene #cbox12 p a {
          font-size: 0.85em;
          padding: 15px 0;
          text-align: center;
          background: url("../img/syoene/ic-arrow-down.png") 96% center no-repeat #f75e96; }
          #syoene #cbox12 p a br {
            display: none; } }
#syoene #syoene-menu-w {
  padding: 0 30px;
  margin-bottom: 40px;
  display: flex;
  justify-content: space-between; }
  @media only screen and (max-width: 1000px) {
    #syoene #syoene-menu-w {
      display: block;
      padding: 0; } }
  #syoene #syoene-menu-w .text {
    margin-right: 20px; }
    @media only screen and (max-width: 1000px) {
      #syoene #syoene-menu-w .text {
        margin-right: 0;
        margin-bottom: 20px; } }
    #syoene #syoene-menu-w .text h3 {
      margin-bottom: 60px; }
      @media only screen and (max-width: 1000px) {
        #syoene #syoene-menu-w .text h3 {
          margin-bottom: 20px; } }
  #syoene #syoene-menu-w .img {
    text-align: center; }
#syoene #cbox14 {
  padding: 0 30px;
  margin-bottom: 40px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }
  @media only screen and (max-width: 1000px) {
    #syoene #cbox14 {
      padding: 0; } }
  #syoene #cbox14 p {
    width: 24%;
    margin-right: auto;
    margin-bottom: 10px; }
    @media only screen and (max-width: 1000px) {
      #syoene #cbox14 p {
        width: 49%; } }
    #syoene #cbox14 p:nth-of-type(4n) {
      margin-right: 0; }
    @media only screen and (max-width: 1000px) {
      #syoene #cbox14 p:nth-of-type(2n) {
        margin-right: 0; } }
    #syoene #cbox14 p a {
      display: block;
      border: 2px solid #000;
      border-radius: 10px;
      background: url("../img/syoene/ic-arrow-down.png") 95% center no-repeat #fff;
      color: #000;
      font-weight: bold;
      text-align: center;
      padding: 10px 20px 10px 0; }
#syoene #cbox15 {
  padding: 0 30px;
  margin-bottom: 40px; }
  @media only screen and (max-width: 1000px) {
    #syoene #cbox15 {
      padding: 0; } }
  #syoene #cbox15 .item {
    border-bottom: 2px dashed #000;
    padding-bottom: 30px;
    margin-bottom: 30px; }
    #syoene #cbox15 .item h4 {
      display: inline-block;
      background: #f75e96;
      border-radius: 20px;
      font-size: 1.1em;
      color: #fff;
      font-weight: bold;
      padding: 5px 0;
      width: 10em;
      text-align: center;
      margin-bottom: 20px; }
      @media only screen and (max-width: 1000px) {
        #syoene #cbox15 .item h4 {
          display: block;
          margin: 0 auto 20px auto; } }
    #syoene #cbox15 .item .inner {
      display: flex; }
      @media only screen and (max-width: 1000px) {
        #syoene #cbox15 .item .inner {
          display: block; } }
    #syoene #cbox15 .item .item-img {
      width: 180px;
      text-align: center; }
      @media only screen and (max-width: 1000px) {
        #syoene #cbox15 .item .item-img {
          width: auto;
          margin-bottom: 20px; } }
    #syoene #cbox15 .item .item-text {
      width: 730px; }
      @media only screen and (max-width: 1000px) {
        #syoene #cbox15 .item .item-text {
          width: auto; } }
      #syoene #cbox15 .item .item-text span {
        font-size: 0.9em; }
#syoene #cbox16 {
  padding: 0 30px;
  margin-bottom: 80px; }
  @media only screen and (max-width: 1000px) {
    #syoene #cbox16 {
      padding: 0; } }
  #syoene #cbox16 .youtube {
    width: 600px;
    margin: 0 auto; }
    @media only screen and (max-width: 1000px) {
      #syoene #cbox16 .youtube {
        width: auto; } }
    #syoene #cbox16 .youtube > p {
      text-align: center;
      color: #f75e96;
      font-weight: bold;
      margin-top: 10px; }
  #syoene #cbox16 .youtube-frame {
    width: 100%;
    aspect-ratio: 16 / 9; }
  #syoene #cbox16 .youtube-frame iframe {
    width: 100%;
    height: 100%; }
#syoene #syoene-simulation-w {
  padding: 0 30px;
  margin-bottom: 80px; }
  @media only screen and (max-width: 1000px) {
    #syoene #syoene-simulation-w {
      padding: 0; } }
  #syoene #syoene-simulation-w h3 {
    margin-bottom: 30px; }
    @media only screen and (max-width: 1000px) {
      #syoene #syoene-simulation-w h3 {
        margin-bottom: 20px; } }
  #syoene #syoene-simulation-w .btn {
    text-align: center;
    margin-top: 30px; }
#syoene #syoene-item-w {
  padding: 0 30px;
  margin-bottom: 40px; }
  @media only screen and (max-width: 1000px) {
    #syoene #syoene-item-w {
      padding: 0; } }
  #syoene #syoene-item-w h3 {
    margin-bottom: 30px; }
  #syoene #syoene-item-w .item h4 {
    display: inline-block;
    background: #f75e96;
    border-radius: 20px;
    font-size: 1.1em;
    color: #fff;
    font-weight: bold;
    padding: 5px 0;
    width: 13em;
    text-align: center;
    margin-bottom: 20px; }
    @media only screen and (max-width: 1000px) {
      #syoene #syoene-item-w .item h4 {
        display: block;
        margin: 0 auto 20px auto; } }
  #syoene #syoene-item-w .item .inner {
    display: flex;
    align-items: center; }
    @media only screen and (max-width: 1000px) {
      #syoene #syoene-item-w .item .inner {
        display: block; } }
  #syoene #syoene-item-w .item .item-img {
    width: 180px;
    text-align: center; }
    @media only screen and (max-width: 1000px) {
      #syoene #syoene-item-w .item .item-img {
        width: auto;
        margin-bottom: 20px; } }
  #syoene #syoene-item-w .item .item-text {
    width: 730px; }
    @media only screen and (max-width: 1000px) {
      #syoene #syoene-item-w .item .item-text {
        width: auto; } }
    #syoene #syoene-item-w .item .item-text h5 {
      color: #f75e96;
      font-weight: bold;
      font-size: 1.1em;
      margin-bottom: 10px; }
    #syoene #syoene-item-w .item .item-text a {
      display: inline-block;
      border: 2px solid #f75e96;
      border-radius: 20px;
      background: url("../img/syoene/ic-arrow-right-w.png") 95% center no-repeat #fff;
      width: 26em;
      text-align: center;
      padding: 5px 30px 5px 0;
      font-weight: bold;
      margin-top: 10px; }
      @media only screen and (max-width: 1000px) {
        #syoene #syoene-item-w .item .item-text a {
          width: auto;
          display: block;
          font-size: 0.9em; } }
  #syoene #syoene-item-w .item-add {
    margin-top: 30px;
    border-bottom: 2px dashed #000;
    padding-bottom: 50px;
    margin-bottom: 50px; }
    #syoene #syoene-item-w .item-add h4 {
      background: #f8d2e2;
      font-weight: bold;
      padding: 5px 10px;
      display: inline-block;
      margin-bottom: 20px; }
    #syoene #syoene-item-w .item-add h5 {
      color: #f75e96;
      font-weight: bold;
      margin-bottom: 10px; }
    #syoene #syoene-item-w .item-add p {
      margin-bottom: 10px;
      font-size: 0.9em; }
    #syoene #syoene-item-w .item-add p + h5 {
      margin-top: 20px; }
  #syoene #syoene-item-w .wbox {
    background: #fff;
    border: 2px solid #fceef4;
    border-radius: 20px;
    padding: 40px;
    margin-bottom: 50px; }
    @media only screen and (max-width: 1000px) {
      #syoene #syoene-item-w .wbox {
        padding: 15px; } }
    #syoene #syoene-item-w .wbox .item-text {
      width: 650px;
      margin-left: auto; }
      @media only screen and (max-width: 1000px) {
        #syoene #syoene-item-w .wbox .item-text {
          width: auto; } }
    #syoene #syoene-item-w .wbox .item h4 {
      border: 0;
      background: none;
      color: #f75e96;
      width: auto;
      position: relative;
      padding: 0 3em; }
      #syoene #syoene-item-w .wbox .item h4:before {
        content: "";
        display: block;
        width: 2em;
        height: 3px;
        background: #f75e96;
        position: absolute;
        top: 0.6em;
        left: calc(50% - 5em); }
      #syoene #syoene-item-w .wbox .item h4:after {
        content: "";
        display: block;
        width: 2em;
        height: 3px;
        background: #f75e96;
        position: absolute;
        top: 0.6em;
        right: calc(50% - 5em); }
      @media only screen and (max-width: 1000px) {
        #syoene #syoene-item-w .wbox .item h4 {
          display: block;
          margin: 0 auto 20px auto; } }
    #syoene #syoene-item-w .wbox .item-add {
      padding-bottom: 0px;
      margin-bottom: 0px;
      border-bottom: 0; }
  #syoene #syoene-item-w .pdflink a {
    text-decoration: underline;
    color: #29abe2; }
    #syoene #syoene-item-w .pdflink a:hover {
      text-decoration: none; }
#syoene #cbox17 {
  padding: 0 30px 0px 30px;
  margin-bottom: 90px; }
  @media only screen and (max-width: 1000px) {
    #syoene #cbox17 {
      padding: 0; } }
  #syoene #cbox17 .inner {
    padding-bottom: 100px;
    border-bottom: 3px solid #3ec15a; }
  #syoene #cbox17 p {
    font-size: 1.1em;
    font-weight: bold; }
  #syoene #cbox17 p + p {
    text-align: center;
    margin-top: 30px; }
#syoene #mf12 .inner {
  padding: 0 30px 80px 30px; }
#syoene #mf12 .btn {
  text-align: center; }
#syoene #mf12 h3 {
  margin-top: 60px;
  display: inline-block;
  background: #87da58;
  color: #fff;
  font-weight: bold;
  padding: 5px 10px;
  margin-bottom: 10px; }
#syoene #mf12 li {
  margin-bottom: 10px; }
  #syoene #mf12 li a {
    text-decoration: underline; }
    #syoene #mf12 li a:hover {
      text-decoration: none; }
#syoene #mf12 ul:nth-of-type(2) li {
  text-indent: -1em;
  margin-left: 1em; }
